
<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <h3>I'm in the AppComponent</h3>
      <hr>
      <app-servers></app-servers>
      <!-- <app-success-alert></app-success-alert> <br>
      <app-warning-alert></app-warning-alert>
      <app-username-input></app-username-input> -->
      <app-details-display></app-details-display>
    </div>
  </div>
</div>
